LC100 - Bug #3881

WIFIDo00
03/11/2025 11:17 AM - [I00

Status: Closed Start date: 03/11/2025

Priority: Urgent Due date:

Assignee: aa % Done: 0%

Category: Driver Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

00: ooon: \\192.168.1.250\01-Public\wilson_test\rk
3399\kernel_4_4\ddr4\LZ100X16_00_FT
_LB_0508A_ddr4.img

CPU: 00: Ubuntu

0o: goog: Linux bionic 4.4.194 #110 SMP Thu Mar
6 10:24:33 CST 2025 aarch64 aarch64
aarch64 GNU/Linux

go/oooooon: gooo:

goooooo: 03 poooo:

go/oooooon: 02 EMMCO D : -

Description

10nmtuil0000

200000000000000wpa_supplicant -B -i wlan0 -c /etc/wpa_supplicant/wpa_supplicant.conf

History

#1 - 03/12/2025 05:35 PM - [ [

0000000000000000wW 92.168.1.250\01-Public\wilson_test\rk3399\kernel_4_4\ddr4\25_03_12

#2 - 03/13/2025 11:09 AM - 00

- Status changed from New to Closed

03/15/2025

1/1
